## libmail-message-perl 3.006

=== debian/changelog ===
libmail-message-perl (3.006-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Drop pod-spelling.patch, applied upstream.
  * Drop some unneeded version constraints from (build) dependencies.
  * Turn off DNS queries during tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:18:11 +0100

libmail-message-perl (3.005-1) unstable; urgency=low

  * Initial Release. Closes: #886027 (ITP)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 20:37:02 +0000
