=== debian/watch ===
version=3
https://metacpan.org/release/Mail-Message   .*/Mail-Message-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
