## libmail-message-perl 3.008

=== debian/changelog ===
libmail-message-perl (3.008-2) unstable; urgency=medium

  * Team upload.
  * Bump versioned breaks on libmail-box-perl to << 3.006.
    Cf. #922333

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Feb 2019 12:23:10 +0100

libmail-message-perl (3.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.008.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Feb 2019 20:05:08 +0100

libmail-message-perl (3.007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.007.
  * Update upstream Contact.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 22:24:34 +0200
