=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libio-stringy-perl,
                      libmailtools-perl (>= 2.17),
                      libmime-types-perl,
@@ -12,9 +12,9 @@
                      liburi-perl,
                      libuser-identity-perl (>= 0.94),
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmail-message-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmail-message-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl.git
 Homepage: https://metacpan.org/release/Mail-Message
 
 Package: libmail-message-perl
@@ -31,7 +31,7 @@
           libhtml-tree-perl,
           libmime-tools-perl,
           libtext-autoformat-perl
-Breaks: libmail-box-perl (<< 3.0)
+Breaks: libmail-box-perl (<< 3.006)
 Replaces: libmail-box-perl (<< 3.0)
 Description: generic class representing mail messages (perl library)
  A Mail::Message object is a container for MIME-encoded message information,
