=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libio-stringy-perl,
-                     libmailtools-perl (>= 2.17),
-                     libmime-types-perl,
-                     libtimedate-perl,
-                     liburi-perl,
-                     libuser-identity-perl (>= 0.94),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libio-stringy-perl <!nocheck>,
+                     libmailtools-perl (>= 2.17) <!nocheck>,
+                     libmime-types-perl <!nocheck>,
+                     libtimedate-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libuser-identity-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl.git
 Homepage: https://metacpan.org/release/Mail-Message
+Rules-Requires-Root: no
 
 Package: libmail-message-perl
 Architecture: all
@@ -26,7 +27,7 @@
          libmime-types-perl,
          libtimedate-perl,
          liburi-perl,
-         libuser-identity-perl (>= 0.94)
+         libuser-identity-perl
 Suggests: libemail-simple-perl,
           libhtml-tree-perl,
           libmime-tools-perl,
