## libmail-message-perl 3.010

=== debian/changelog ===
libmail-message-perl (3.010-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.010.
  * Make (build) dependency on libuser-identity-perl versioned.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 17:54:55 +0200
