=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libio-stringy-perl <!nocheck>,
                      libmailtools-perl (>= 2.17) <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      libtimedate-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     libuser-identity-perl <!nocheck>,
+                     libuser-identity-perl (>= 1.00) <!nocheck>,
                      perl
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
@@ -27,7 +27,7 @@
          libmime-types-perl,
          libtimedate-perl,
          liburi-perl,
-         libuser-identity-perl
+         libuser-identity-perl (>= 1.00)
 Suggests: libemail-simple-perl,
           libhtml-tree-perl,
           libmime-tools-perl,
