## libmail-message-perl 3.012

=== debian/changelog ===
libmail-message-perl (3.012-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * libmail-message-perl: Drop versioned constraint on libmail-box-perl
      in Replaces.
    * libmail-message-perl: Drop versioned constraint on libmail-box-perl
      in Breaks.

  [ gregor herrmann ]
  * Import upstream version 3.012.
  * Update years of upstream copyright.
  * Bump versioned (build) dependency on libuser-identity-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Feb 2022 18:21:00 +0100

libmail-message-perl (3.011-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmailtools-perl.
    + libmail-message-perl: Drop versioned constraint on libmailtools-perl in
      Depends.

  [ gregor herrmann ]
  * Import upstream version 3.011.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Sep 2021 17:05:16 +0200
