=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libio-stringy-perl <!nocheck>,
-                     libmailtools-perl (>= 2.17) <!nocheck>,
+                     libmailtools-perl <!nocheck>,
                      libmime-types-perl <!nocheck>,
                      libtimedate-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     libuser-identity-perl (>= 1.00) <!nocheck>,
+                     libuser-identity-perl (>= 1.01) <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl.git
 Homepage: https://metacpan.org/release/Mail-Message
@@ -23,17 +23,15 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-stringy-perl,
-         libmailtools-perl (>= 2.17),
+         libmailtools-perl,
          libmime-types-perl,
          libtimedate-perl,
          liburi-perl,
-         libuser-identity-perl (>= 1.00)
+         libuser-identity-perl (>= 1.01)
 Suggests: libemail-simple-perl,
           libhtml-tree-perl,
           libmime-tools-perl,
           libtext-autoformat-perl
-Breaks: libmail-box-perl (<< 3.006)
-Replaces: libmail-box-perl (<< 3.0)
 Description: generic class representing mail messages (perl library)
  A Mail::Message object is a container for MIME-encoded message information,
  as defined by RFC2822.  Everything what is not specificaly related to storing
