## libmail-message-perl 3.015

=== debian/changelog ===
libmail-message-perl (3.015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.015.
    Closes: #1055597

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Dec 2023 17:29:22 +0100

libmail-message-perl (3.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.014.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 22:17:42 +0100

libmail-message-perl (3.013-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.013.
  * Update years of upstream copyright.
  * Bump versioned test and runtime dependency on libuser-identity-perl.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 03:16:59 +0200
