=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libmime-types-perl <!nocheck>,
                      libtimedate-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     libuser-identity-perl (>= 1.01) <!nocheck>,
+                     libuser-identity-perl (>= 1.02) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl.git
 Homepage: https://metacpan.org/release/Mail-Message
@@ -27,7 +27,7 @@
          libmime-types-perl,
          libtimedate-perl,
          liburi-perl,
-         libuser-identity-perl (>= 1.01)
+         libuser-identity-perl (>= 1.02)
 Suggests: libemail-simple-perl,
           libhtml-tree-perl,
           libmime-tools-perl,
