=== debian/watch ===
version=4
https://metacpan.org/release/Mail-Message   .*/Mail-Message-v?@ANY_VERSION@@ARCHIVE_EXT@$
