## libmail-message-perl 3.016

=== debian/changelog ===
libmail-message-perl (3.016-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.016.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:00:52 +0100
