## libmail-message-perl 3.017

=== debian/changelog ===
libmail-message-perl (3.017-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.017.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 02:43:52 +0200
