=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      liburi-perl <!nocheck>,
                      libuser-identity-perl (>= 1.02) <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-message-perl.git
 Homepage: https://metacpan.org/release/Mail-Message
