## libmail-message-perl 3.019

=== debian/changelog ===
libmail-message-perl (3.019-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.019.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 04:19:15 +0100
