## libmail-message-perl 3.020

=== debian/changelog ===
libmail-message-perl (3.020-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.020.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 21:20:54 +0100
