## libmail-message-perl 4.01

=== debian/changelog ===
libmail-message-perl (4.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.01.
  * d/watch: convert to watch file version 5.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jan 2026 19:25:57 +0100
