=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends-Indep:
  libencode-perl <!nocheck>,
  libio-stringy-perl <!nocheck>,
+ liblog-report-perl <!nocheck>,
  libmailtools-perl <!nocheck>,
  libmime-types-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
@@ -29,6 +30,7 @@
  ${perl:Depends},
  libencode-perl,
  libio-stringy-perl,
+ liblog-report-perl,
  libmailtools-perl,
  libmime-types-perl,
  libscalar-list-utils-perl,
