## libmail-message-perl 4.02

=== debian/changelog ===
libmail-message-perl (4.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.02.   (Closes: #1125451)
  * d/copyright: update upstream copyright year.
  * d/control: v4 breaks libmail-box-perl older than v4.

 -- Étienne Mollier <emollier@debian.org>  Thu, 22 Jan 2026 20:14:01 +0100
