=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
  libhtml-tree-perl,
  libmime-tools-perl,
  libtext-autoformat-perl,
+Breaks: libmail-box-perl (<< 4~)
 Description: generic class representing mail messages (perl library)
  A Mail::Message object is a container for MIME-encoded message information,
  as defined by RFC2822.  Everything what is not specificaly related to storing
