## libmail-message-perl 4.03

=== debian/changelog ===
libmail-message-perl (4.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.03.
  * Add test and runtime dependency on libhash-case-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 01:27:07 +0100
