=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Mail-Message
Matching-Pattern: .*/Mail-Message-v?@ANY_VERSION@@ARCHIVE_EXT@$
