## libmail-message-perl 4.04

=== debian/changelog ===
libmail-message-perl (4.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.04.
  * Use Metacpan template in debian/watch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Feb 2026 23:08:17 +0100
