=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
 Build-Depends-Indep:
  libencode-perl <!nocheck>,
+ libhash-case-perl <!nocheck>,
  libio-stringy-perl <!nocheck>,
  liblog-report-perl <!nocheck>,
  libmailtools-perl <!nocheck>,
@@ -29,6 +30,7 @@
  ${misc:Depends},
  ${perl:Depends},
  libencode-perl,
+ libhash-case-perl,
  libio-stringy-perl,
  liblog-report-perl,
  libmailtools-perl,
